
Runner.pages.PageSettings.addPageEvent( 
	"bio-socio", 
	"edit", 
	"afterPageReady", 
	function(pageObj, proxy, pageid, inlineRow, inlineObject, row ) {
		var ctrl = Runner.getControl(pageid, 'nombres');
ctrl.makeReadonly();

var ctrl = Runner.getControl(pageid, 'apellido_Paterno');
ctrl.makeReadonly();


var ctrl = Runner.getControl(pageid, 'apellido_Materno');
ctrl.makeReadonly();

var ctrl = Runner.getControl(pageid, 'lugar_Nacimiento');
ctrl.makeReadonly();



var ctrl = Runner.getControl(pageid, 'fecha_Nacimiento');
ctrl.makeReadonly();

var ctrl = Runner.getControl(pageid, 'profesion');
ctrl.makeReadonly();

var ctrl = Runner.getControl(pageid, 'empleadoID');
ctrl.makeReadonly();
});






